# OnPremConfig


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**on_prem_k8_config** | [**OnPremK8Config**](OnPremK8Config.md) |  | [optional] 
**datacenter** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.on_prem_config import OnPremConfig

# TODO update the JSON string below
json = "{}"
# create an instance of OnPremConfig from a JSON string
on_prem_config_instance = OnPremConfig.from_json(json)
# print the JSON string representation of the object
print(OnPremConfig.to_json())

# convert the object into a dict
on_prem_config_dict = on_prem_config_instance.to_dict()
# create an instance of OnPremConfig from a dict
on_prem_config_from_dict = OnPremConfig.from_dict(on_prem_config_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


